Subject: Trainer Candidate - vaishali Sharma
From: vaishali Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:22:08 -0400

| | Tech Support Test

Name | vaishali Sharma
E-mail | [email-masked]
Phone Number | (91) 9971332783
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Optum | Associate | 1 oct 2020 | 23
Previous Employer 1 | Hcl technologies | Executive | 19 Feb 2019 | 15
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have worked in a auditing process. We used tp audit the calls of US candidates in Optum.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As i have never worked as a trainer. I have faced a difficult situation while auditing the call. I evaluated the score card of the candidate and marked a fatal error in a call.I remember,our customer service agent provided false information to our client regarding the drug without checking the correct information from the online portal,but i got revert back on the same from the agent  as they have the authority to revert back if they are not satisfied with the evaluation of the score card. As i got  revert back on the call. The next step was my manager need  to audit the same call again, because if you will get revert from the agent then auditor's manager have to audit the same call again as It was the process there. My manager audited the same call and he found the same mistake again that the agent provided the wrong information to the candidate . But agent was unable to understand his mistake . So it was very difficult to make him understand that he  provided wrong information and never done any follow up call.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means that you have solved the problem eventually after keeping the call on hold and gathering the information.

A great customer service means that you have solved the problem on the spot and beyond the customer expectations and there is no need of follow up as well.

What according to you makes you a good candidate for this position? | In particular, My communication and management skills make me a good candidate for this position. I believe in accuracy and smart work, i am very passionate about my work and ensure time delivery of the tasks.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |